Subject: Re: [RFC PATCH kernel] Revert "net/mlx4_core: Add port attribute when tracking counters"

From: Alexey Kardashevskiy <[email-masked]>
Date: Tue, 22 Sep 2015 16:57:01 +1000

On 09/20/2015 11:51 PM, Or Gerlitz wrote:
> On Tue, Sep 15, 2015 at 1:41 PM, Alexey Kardashevskiy <[email-masked]> wrote:
>> Any luck with that?
>
> I am checking with the team if they can set a PPC node to try and
> reproduce the crash, on x86 they don't see it.

Somehow I cannot reproduce it anymore on v4.2 kernel which is quite 
disturbing. I'll get back as soon as I see this again...

-- 
Alexey